<html>

<head>
    <title>DNA Storage</title>
    <meta charset="UTF-8"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="text/javascript" src="./index.js"></script>
    <link rel="stylesheet" href="./styles/index.css">
</head>

<body>

<div class="page-content">

    <div class="login-panel">
        <div class="grid">
            <div class="col-12">
                <h2>DNA Storage</h2>
            </div>
        </div>
        <div class="grid">
            <div class="col-12">
                <label>Username:</label>
                <input name="username" type="text" maxlength="16">
            </div>
            <div class="col-12">
                <label>Password:</label>
                <input name="username" type="password" maxlength="16">
            </div>
        </div>
        <div class="grid">
            <div class="col-6">
                <input name="recover" type="button" value="Recover">
            </div>
            <div class="col-6">
                <input name="login" type="submit" value="Login">
            </div>
        </div>
    </div>

</div>

</body>

</html>